@charset "utf-8";
/* CSS Document */

/* * * * * * * * * * * * mobile * * * * * * * * * * * */

.fixBgL{display:none;}.fixBgR{display:none;}.topFix{ width:100%;}
.Container{width:100%; padding-left: 0;} 
article{
  width: 96%;
  border: none;
  float: right;
  } 

/*//////////\\\\\\\\\\///////\\\\\\\\\\//////////\\\\\\\\\\\\//////////\\\\\\\\\\//////////\\\\\\\\\\//////////\\\\\\\*/

aside{width:100%; float:right; margin-left:auto; margin-right:auto;
border: none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;} 

aside{
display:none;
}

.aside2{
display:block !important;
}


.aside2 #cssmenu ul li {
width:220px;
height:50px;
}

.heightFix1{height: 670px;}  
.heightFix2{height: 410px;}  


.centerAside{width:95%; height:260px; margin: 54px auto 0 auto;}
.mobileHR{ background-color:#BFBFBF; height:1px; display:block; margin-top:10px;}
.betweenFix{ display:none;}
.p3{ margin-top:-10px; font-size:18px; font-weight:bold;}
.contactBox{width:49.5%; float:right; /* background:red; */}
#contactForm{width:90%;}
textarea{width:92%;}
.asideHR{ display:none;}
.likeBoxFrame{width:45.5%; height:271px; float:left; margin-right:20px; background:none; border-right: solid 1px #BFBFBF; /* background:yellow; */}
.likeBox{width:300px; height:200px; /*background:blue;*/ margin-left:auto; margin-right:auto; margin-top:20px;}
footer{ margin-top:40px;}

.p4 { margin: 18px 28px 0 19px; }

@media (max-width: 840px) {
.FabricCategories{ width:730px;}
/*.FabricStyleBox{width:355px; height:360px; float:right;}
.example-image{width:355px; height:250px;}*/
}

@media (max-width: 786px) {.contactBox{width:48%;}.likeBoxFrame{width:49%;}}